[Decal001]
MeshName=nose
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/MMI/D/wolf
Position=4.35,-0.2
Rotation=0.0
Scale=0.3
DecalMaxLOD=3

[Decal002]
MeshName=nose
DecalLevel=0
DecalFacing=RIGHT
Reverse=TRUE
FilenameFormat=AV-8Bplus/MMI/D/wolf
Position=4.35,-0.2
Rotation=0.0
Scale=0.3
DecalMaxLOD=3

[Decal003]
MeshName=nose
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/MMI/D/num
Position=4.85,-0.3
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal004]
MeshName=nose
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/MMI/D/num
Position=4.85,-0.3
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal005]
MeshName=Fuselage
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/MMI/D/roundel
Position=-4.0,0.0
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal006]
MeshName=Fuselage
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/MMI/D/roundel
Position=-4.0,0.0
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal007]
MeshName=Fuselage
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/MMI/D/tail_numL
Position=-4.8,0.2
Rotation=0.0
Scale=1.1
DecalMaxLOD=3

[Decal008]
MeshName=Fuselage
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/MMI/D/tail_numR
Position=-4.8,0.2
Rotation=0.0
Scale=1.1
DecalMaxLOD=3

[Decal009]
MeshName=Tail
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/MMI/D/marina
Position=-5.6,0.8
Rotation=0.0
Scale=1
DecalMaxLOD=3

[Decal010]
MeshName=Tail
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/MMI/D/marina
Position=-5.6,0.8
Rotation=0.0
Scale=1
DecalMaxLOD=3

[Decal011]
MeshName=WingLeftOut
DecalLevel=0
DecalFacing=TOP
FilenameFormat=AV-8Bplus/MMI/D/roundel
Position=-2.9,-1.6
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal012]
MeshName=WingRightOut
DecalLevel=0
DecalFacing=TOP
FilenameFormat=AV-8Bplus/MMI/D/roundel
Position=2.9,-1.6
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal013]
MeshName=carenatura motore ant
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=AV-8Bplus/MMI/D/ancora
Position=1.7,-0.2
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal014]
MeshName=carenatura motore ant
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=AV-8Bplus/MMI/D/ancora
Position=1.7,-0.2
Rotation=0.0
Scale=0.4
DecalMaxLOD=3

[Decal015]
MeshName=Rudder
DecalLevel=0
DecalFacing=LEFT
Reverse=FALSE
FilenameFormat=AV-8Bplus/MMI/D/zampe
Position=-6.48,1.45
Rotation=0.0
Scale=1.8
DecalMaxLOD=3

[Decal016]
MeshName=Rudder
DecalLevel=0
DecalFacing=RIGHT
Reverse=TRUE
FilenameFormat=AV-8Bplus/MMI/D/zampe
Position=-6.48,1.45
Rotation=0.0
Scale=1.8
DecalMaxLOD=3

[Decal017]
MeshName=FlapLeft
DecalLevel=2
DecalFacing=TOP
FilenameFormat=AV-8Bplus/MMI/D/num
Position=-1.6,-2.2
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal018]
MeshName=FlapRight
DecalLevel=2
DecalFacing=TOP
FilenameFormat=AV-8Bplus/MMI/D/num
Position=1.6,-2.2
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal019]
MeshName=WingLeftOut
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=AV-8Bplus/MMI/D/roundel
Position=-2.9,-1.6
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal020]
MeshName=WingRightOut
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=AV-8Bplus/MMI/D/roundel
Position=2.9,-1.6
Rotation=0.0
Scale=0.5
DecalMaxLOD=3